@import '../../../../styles/colors.scss';
@import '../../../../styles/responsive.scss';
@import '../../../../styles/sizes.scss';
@import '../../../../styles/fonts.scss';
.main {
    min-height: 90vh;
    background-color: $primarycolor;
    background-image: url(../../../../assets/img/header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    @include tablet {
        height: 100vh;
    }
    @include desktop {
        height: 100vh;
        margin-top: -1px;
    }
    &__home {
        text-align: center;
        &-title {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            padding: 100px 0 0 0;
            &-name {
                font-family: $titlefont;
                font-size: 50px;
                color: $secondaycolor;
                margin: $nomargin;
                cursor: crosshair;
                @include tablet {
                    font-size: 70px;
                }
                @include desktop {
                    font-size: 90px;
                }
            }
            &-lastname {
                font-family: "Cako";
                font-size: 50px;
                color: $detailcolor;
                margin: $nomargin;
                cursor: crosshair;
                @include tablet {
                    font-size: 70px;
                }
                @include desktop {
                    font-size: 90px;
                }
            }
        }
        &-description {
            margin: $nomargin;
            padding: 25px 0 0 0;
            font-family: $titlefont;
            font-size: 25px;
            cursor: crosshair;
            @include tablet {
                font-size: 30px
            }
            @include desktop {
                font-size: 35px
            }
        }
    }
}

// Animation
.fade-in {
    animation: fadeIn ease 5s;
    -webkit-animation: fadeIn ease 5s;
    -moz-animation: fadeIn ease 5s;
    -o-animation: fadeIn ease 5s;
    -ms-animation: fadeIn ease 5s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}